mstorectl(1)

NAME
mstorectl-collections - Colletion operations

SYNOPSIS
mstorectl collections [flags]

DESCRIPTION
Colletion operations

OPTIONS
-h, --help[=false]
    help for collections

-p, --pass=""
    Password

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl(1), mstorectl-collections-delete(1), mstorectl-collections-list(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra